#include <iostream>
using namespace std;
#include<cmath>
#include<algorithm>

int main(int argc, char** argv) 
{
	ios::sync_with_stdio(false);
    cin.tie(0);
    
    int b,c,a;
    
    cin>>b>>c;
    
    if(c+b>=256)
	{
    	a=0;
	}
	else
	{
	     int x=max(b,c);
		 a=256-x;	
	}
	cout<<a;
}